
/* -- navbar -- */

.md-header {
		/*background-color: #43749d;*/
		background-color: #808B96;
}

/* -- layout -- */

@media only screen and (min-width: 76.25em) {
		.md-grid {
				max-width: none;
				padding-left: 10px;
		}
		.md-footer .md-grid {
				padding-left: 12.1rem;
				padding-right: 12.1rem;
		}
		.md-sidebar {
				padding-top: .6rem;
		}
		.md-sidebar--primary {
				left: 0;
		}
		.md-sidebar--secondary {
				right: 0;
				margin-left: 0;
				-webkit-transform: none;
				transform: none;
		}
		.md-sidebar--secondary .md-nav__title {
				margin-top: .625em;
		}
		.md-content__inner {
				padding-top: 0;
				font-size: 14px;
		}
}

/* -- sidebars -- */

@media only screen and (min-width: 76.25em) {
		.md-nav {
				font-size: 14px;
		}
		.md-nav__title--site {
				display: none;
		}
		.md-nav--primary > ul > li {
				font-weight: bold;
				padding: .1rem .6rem;
		}
		.md-nav--primary > ul > li li {
				font-weight: normal
		}
		.md-nav__item--nested > .md-nav__link:after {
				text-align: right;
				float: right;
				font-size: larger;
		}
}

/* -- acknowledgements -- */

.md-footer-acknowledgements {
		text-align: center;
}

.md-footer-acknowledgements img {
		height: 32px;
		margin: 5px;
}

.software-tables-link {
		padding: 0 2px;
}

.nowrap {
		white-space: nowrap;
}
